|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QRegion

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QRegion class reference

### Public Functions

- QRegion ( const QPolygon & pa, bool winding )
- bool isNull () const

## Member Function Documentation

### QRegion::QRegion ( const QPolygon & pa, bool winding )

Use the constructor tha takes a Qt::FillRule as the second argument instead.

### bool QRegion::isNull () const

Use isEmpty() instead.